<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="wapi_cert_title_name">Certifikát WAPI</string>
    <string name="trusted_as_title_name">Certifikát T-ASU</string>
    <string name="cert_details_title_name">Detaily certifikátu</string>
    <string name="add_cert_dlg_title_name">Instalovat certifikát</string>
    <string name="add_trusted_as_cert_dlg_title_name">Instalovat certifikát T-ASU</string>
    <string name="input_p12_password_dlg_title_name">Od a.p12</string>
    <string name="cert_rename_dlg_title_name">Přejmenovat certifikát</string>
    <string name="menu_item_add_cert">"Přidat"</string>
    <string name="menu_item_add_trusted_as_cert">"Přidat"</string>
    <string name="cert_option_details">"Podrobnosti"</string>
    <string name="cert_option_delete">"Smazat"</string>
    <string name="cert_option_to_top">Priorita</string>
    <string name="cert_option_trusted_as_cert">Certifikát T-ASU</string>
    <string name="cert_details_sn">"Sériové číslo"</string>
    <string name="cert_details_issuer">Vystavitel</string>
    <string name="cert_details_subject">"Předmět"</string>
    <string name="cert_details_type">"Typ"</string>
    <string name="cert_details_valid_from">Platnost od</string>
    <string name="cert_details_valid_to">Platnost do</string>
    <string name="cert_details_authority">Úřad</string>
    <string name="cert_details_state">Výsledek posledního ověření</string>
    <string name="cert_details_state_0">Používá se</string>
    <string name="cert_details_state_1">Neznámý vystavitel</string>
    <string name="cert_details_state_2">Tento certifikát vychází z nedůvěryhodného kořenového certifikátu</string>
    <string name="cert_details_state_3">Certifikát není platný nebo jeho platnost již skončila</string>
    <string name="cert_details_state_4">Chyba podpisu</string>
    <string name="cert_details_state_5">Certifikát byl odmítnut</string>
    <string name="cert_details_state_6">Certifikát se nepoužívá pravidelně</string>
    <string name="cert_details_state_7">Neznámý stav odvolání certifikátu</string>
    <string name="cert_details_state_8">Neznámá chyba certifikátu</string>
    <string name="cert_details_state_unknown">Neznámý stav</string>
    <string name="cert_details_state_null">Nepoužito</string>
    <string name="text_sel_user_cert">Vyberte certifikát uživatele</string>
    <string name="text_sel_issuer_cert">Vyberte certifikát vystavitele</string>
    <string name="text_sel_trusted_as_cert">Vyberte certifikát T-ASU</string>
    <string name="text_get_p12_cert">Zadejte heslo pro získání certifikátu</string>
    <string name="text_cert_rename">Název certifikátu</string>
    <string name="button_caption_install">Instalovat</string>
    <string name="button_caption_ok">"OK"</string>
    <string name="button_caption_delete">"Smazat"</string>
    <string name="button_caption_cancel">STORNO</string>
    <string name="text_add_cert_reatch_max">Nedostatek místa v úložišti certifikátů</string>
    <string name="text_not_access_to_SD">Certifikát je zapotřebí ke čtení z karty SD, vložte kartu SD</string>
    <string name="text_not_find_valid_cert_in_SD">Na kartě SD nebyl nalezen žádný dostupný certifikát.</string>
    <string name="text_not_match_valid_ca_cert_in_SD">Žádný shodný certifikát vystavitele na kartě SD</string>
    <string name="text_p12_password_error">Chyba hesla</string>
    <string name="text_cert_has_installed">Certifikát byl nainstalován</string>
    <string name="text_cert_not_match">Certifikát vystavitele se neshoduje s certifikátem uživatele</string>
    <string name="text_invalid_user_cert">Neplatný certifikát uživatele</string>
    <string name="text_invalid_ca_cert">Neplatný certifikát vystavitele</string>
    <string name="text_invalid_trust_as_cert">Neplatný certifikát T-ASU</string>
    <string name="text_install_cert_fail">Instalace certifikátu se nezdařila</string>
    <string name="text_name_has_exists">Název certifikátu již existuje</string>
    <string name="text_confirm_del_cert">Odstranit tento certifikát?</string>
    <string name="text_confirm_del_as_cert">Odstraněním certifikátu budou odstraněny všechny jeho certifikáty T-ASU, opravdu odstranit?</string>
    <string name="text_screen_cert_rename">Název certifikátu:</string>
    <string name="text_cert_valid_date">Platnost do:</string>
    <string name="text_p12_password_empty">Zadejte heslo</string>
    <string name="text_system_errors">Neznámá chyba</string>
    <string name="text_not_find_valid_ca_cert_in_SD">Na kartě SD nebyl nalezen žádný dostupný certifikát vystavitele.</string>
    <string name="text_not_find_valid_user_cert_in_SD">Na kartě SD nebyl nalezen žádný dostupný certifikát uživatele.</string>
    <string name="text_not_find_valid_trustedas_cert_in_SD">Na kartě SD nebyl nalezen žádný dostupný certifikát T-ASU.</string>
    <string name="text_trust_as_cert_rename_max">Přejmenování certifikátu T-ASU je příliš dlouhé</string>
    <string name="text_user_as_cert_rename_max">Přejmenování certifikátu uživatele a vystavitele je příliš dlouhé</string>
    <string name="text_enter_cert_rename">Zadejte název certifikátu</string>
    <string name="auto_match_CA_cert">Automaticky spárovat certifikát CA</string>
    <string name="enter_p12_password">Zadejte heslo certifikátu p12</string>
    <string name="wapi_cert_permission_text">Přístup k certifikátu WAPI</string>
</resources>
